Windows Companion

Support
Windows Companion
I am getting an error message "Could not start PhotoSync listener..." What can I do?

I am getting an error message "Could not start PhotoSync listener..." What can I do?

You are most likely using an old version of PhotoSync Companion for Windows. This error message often occurs when you are using a Windows Domain Controller based login. Please update your PhotoSync Companion version to the latest version or at least to PhotoSync Companion 1.4.0 to get rid of this error message.

Go back